body {
	background-color: #f9fcfa;
	font-family: Tahoma, Helvetica, sans-serif;
	scrollbar-face-color: #c6e0f4;
	scrollbar-highlight-color: #c3cfdf;
	scrollbar-shadow-color: #808fea;
	scrollbar-3dlight-color: #cfd4e0;
	scrollbar-arrow-color:  #3157eb;
	scrollbar-track-color: #f5f4ef;
	scrollbar-darkshadow-color: #2e47a3;
	margin-left: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	font-size : 11px;

    background-image: url(images/page_bg.png) ;
    background-repeat: repeat-x;	
}

P {
	 font-size: 12px; margin-top: 0; margin-bottom: 0; 
}

TBODY {
	 font-size: 12px; margin-top: 0; line-height:2.2; margin-bottom: 0; text-align:justify; 
}

a { color: #000000 ; text-decoration: none; }
a:link,a:active { color: #044769 ; text-decoration: none; }
a:visited { color: #044769 ; text-decoration: none; }
a:hover	{ color: #4587a8 ; }

.form_table	{ 
background-color: #f9fcf7; border: 1px #b7cfa2 solid; font-size:12px; font-family:Verdana, Arial, Helvetica, sans-serif; direction:ltr;
}
.form_table_rtl	{ 
background-color: #f9fcf7; border: 1px #b7cfa2 solid; font-size:12px; font-family: Tahoma, "Times New Roman", Arial; direction:rtl;
}
.tableline1	{ background-color: #f9fcf7 ; border: 1px  #7689b8  solid; }
.tableline2	{ background-color: #f9fcf7; border: 1px #7689b8 solid; }
.tableline3	{  background-color: #f9fcf7; border: 1px #7689b8 solid; }
.tableline4	{ background-color: #e5efe0; border:1px solid #7689b8;}

.row1	{ background-color: #e5edf1; }
.row2	{ background-color: #c8dce2; }
.row3	{ background-color: #a6c38b; }
.row4	{ background-color: #91b273; }
.row5	{ background-color: #779959; }

.row1t1	{ background-color: #e5eaf1; font-size:12px;  line-height:1.5; }
.row2t1	{ background-color: #c8d3e2; font-size:12px;  line-height:1.5; }
.row3t1	{ background-color: #8bb1c3; font-size:12px;  line-height:1.5; }

.title_row	{ background-color: #a6c38b;   font-size:12px; font-weight:bold;  line-height:1.5; }

.table_row1	{ background-color: #ebf1e5 ; font-size:12px;  line-height:1.5;}
.table_row2	{ background-color: #d5e2c8 ; font-size:12px;  line-height:1.5;}

.cnt_title	{color: #fcfefd; font-size:12px;  line-height:1.5;  }
a.cnt_title {color:  #fcfefd; font-size:12px;  line-height:1.5;  }
a.cnt_title:hover	{color:  #fcfefd; font-size:12px;  line-height:1.5;  }

.content_title	{color: #484848; font-size:12px;  line-height:1.5;  }
.content_head { font-size: 10px; color: #484848 ; text-decoration: none; background-color: #f0f5ec}
.content_head2 { font-size: 10px; color: #484848 ; text-decoration: none; background-color: #f0f5ec; letter-spacing:1;}

.gen { font-size: 14px;  line-height:1.5;}
.genmed { font-size: 11px;  line-height:1.2;}
.gensmall { font-size: 10px;  line-height:1.7;}

.tiny_space_text { color: #39433c; text-decoration: none;  line-height:1.9; font-size: 12px;}

.text { font-size: 14px; line-height:1.5; }
.textmed { font-size: 12px; line-height:2;}
.textsmall { font-size: 10px; line-height:1.5; }

.page { font-size: 14px; line-height:2.5; text-align:justify; }
.pagemed { font-size: 12px; line-height:2.2; text-align:justify; border-color:#7689b8;}
.pagesmall { font-size: 10px; line-height:1.8; text-align:justify; }

.title { font-size: 16px; }
.titlemed { font-size: 14px; }
.titlesmall { font-size: 12px; }
.title,.titlemed,.titlesmall { font-weight:bold}

.nav1 { font-size: 10px; color: #2d530b; ;  margin-left:15px;  line-height:1.1; }
a.nav1, a.nav1:visited  { font-size: 10px;  color:#2d530b; text-decoration: none;   margin-left:15px;  line-height:1.1;}
a.nav1:hover{ font-size: 10px;  color: #fafafb; text-decoration: none;   margin-left:15px;  line-height:1.1;}

.nav2 { font-size: 11px; color: #484848;  margin-left:15px; line-height:1.1;  }
a.nav2, a.nav2:visited { font-size: 11px;  color: #484848; text-decoration: none;  margin-left:15px;  line-height:1.1; }
a.nav2:hover{ font-size: 11px;  color: #6b904e; text-decoration: underline;  margin-left:15px; line-height:1.1; }


.nav1_rtl { font-size: 10px; color: #2d530b; ;  margin-left:15px; margin-right:15px; line-height:1.1; }
a.nav1_rtl, a.nav1_rtl:visited  { font-size: 10px;  color:#2d530b; text-decoration: none;   margin-left:15px; margin-right:15px; line-height:1.1;}
a.nav1_rtl:hover{ font-size: 10px;  color: #fafafb; text-decoration: none;   margin-left:15px; margin-right:15px; line-height:1.1;}

.nav2_rtl { font-size: 11px; color: #484848;  margin-left:15px; margin-right:15px; line-height:1.1;  }
a.nav2_rtl, a.nav2_rtl:visited { font-size: 11px;  color: #484848; text-decoration: none;  margin-left:15px; margin-right:15px; line-height:1.1; }
a.nav2_rtl:hover{ font-size: 11px;  color: #6b904e; text-decoration: underline;  margin-left:15px; margin-right:15px; line-height:1.1; }




.navpoprtl	{ MARGIN-TOP: -26px; Z-INDEX:50; margin-right:174px; POSITION: absolute;}
.navpoprtl_ns	{ Z-INDEX:50;}
.navpopiconrtl	{ MARGIN-TOP:-3px; Z-INDEX:50; right:155px;   POSITION: absolute; border:0}

.navpopltr	{ MARGIN-TOP: -26px; Z-INDEX:50; margin-left:174px;  POSITION: absolute;}
.navpopltr_ns	{Z-INDEX:50;}
.navpopiconltr	{ MARGIN-TOP: -3px; Z-INDEX:50; left:155px;  POSITION: absolute; border:0}


.copyright		{ font-size: 11px; font-family: verdana, Arial, Helvetica, sans-serif; color:  #629FF4; letter-spacing:2; }
a.copyright		{ font-size: 11px; color: #629FF4; text-decoration: none;}
a.copyright:hover { font-size: 11px; color: #629FF4; text-decoration: underline;}


input,textarea, select {
	color: #000000;
	font: normal 11px Tahoma, Arial, Helvetica, sans-serif;
	border-color: #000000;
}

.option_sepbar_active	{ background-color: #DADEFC; font-size:10px; color: #666666}
.option_sepbar_inactive	{ background-color:#DADEFC; font-size:10px; color: #AD9FFB}
.option_sepbar_warn	{ background-color: #FF9999; font-size:10px; color: #000000}

input.post, textarea.post, select {
	background-color: #FFFFFF;
}
input.post_l { direction:ltr;}
input { text-indent : 2px; }

input.button {
	background-color: #EFEFEF;
	color: #000000;
	font-size: 10px; font-family: Tahoma, Arial, Helvetica, sans-serif;
}

input.mainoption {
	background-color: #FAFAFA;
	font-weight : bold;
}

input.liteoption {
	background-color: #FAFAFA;
	font-weight : normal;
}

input, textarea, select {
border-top-width : 1px; 
border-right-width : 1px; 
border-bottom-width : 1px; 
border-left-width : 1px;  
}

input { text-indent : 2px; }

input.button {
border-top-width : 1px; 
border-right-width : 1px; 
border-bottom-width : 1px; 
border-left-width : 1px;  
}

.postbody { line-height: 18px}

.print1 { font-size: 10px; }
.print2 { font-size: 12px; }
.print3 { font-size: 14px; }
.print4 { font-size: 16px; }
.print5 { font-size: 18px; }
.row_red	{ background-color: #FED3E6 ; font-size:12px;  line-height:1.5; }


.tbl {
  border-collapse: collapse;
  border: 2px solid #91b273;
  }
  
.tbld, .tbld_even, .tbld_odd, .tblh, .tblf  {
  border: 1px solid #91b273;
  padding: .3em;
  }

.tblh {
  background-color: #a6c38b; font-weight:bold;
  }
  
.tbld_odd {
  background-color: #d5e2c8;
  }
  
.tbld_even {
  background-color: #ebf1e5;
  }
  

.blocks_title	{color: #fcfefd; font-size:12px;   line-height:1.5; font-weight:bold;   }
a.blocks_title {color:  #fcfefd; font-size:12px;  line-height:1.5; font-weight:bold;   }
a.blocks_title:hover	{color:  #fcfefd; font-size:12px;  line-height:1.5; font-weight:bold;   }


.maintable {background-color: #f9fcfa;}


.clear {
	clear:both
}


br { padding: 1px 5px; }



#wrapper { margin: 5 auto; padding: 0 2px 2px 2px; width: 505px; text-align:center; }
h2 { padding: 20px 0 10px 0; font-size: 24px; line-height: 40px; font-weight: normal; color: #adc276; text-shadow: 0 1px 3px #222222; }

#slider_container_2 { float: left; margin: 0 0 0 -15px; padding: 15px; width: 500px; background: url(../../files/site1/yekta_program/tpl_files/slideman/bg.png) no-repeat 0 0; }

.SliderName_2 {
	float: left;
	width: 500px;
	height: 335px;
	overflow: hidden;
}

.SliderNamePrev_2 {
	background: url(../../files/site1/yekta_program/tpl_files/slideman/left.png) no-repeat left center;
	width: 50px;
	height: 335px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	text-decoration: none;
}

.SliderNameNext_2 {
	background: url(../../files/site1/yekta_program/tpl_files/slideman/right.png) no-repeat right center;
	width: 50px;
	height: 335px;
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	text-decoration: none;
}

.SliderName_2Description {
	padding: 10px;
	font-family: Tahoma,Arial,Helvetica;
	font-size: 14px;
	line-height: 30px;
	letter-spacing: 1px;
	text-align: center;
	color: #ffffff;
	text-shadow: 0 1px 3px #000000;
}

#SliderNameNavigation_2 { margin: 0; padding: 10px 0 0 0; height: 16px; text-align: center; overflow-y: hidden; }

#SliderNameNavigation_2 a:link, #SliderNameNavigation_2 a:active, #SliderNameNavigation_2 a:visited, #SliderNameNavigation_2 a:hover{
	margin: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
	text-decoration: none;
}

#SliderNameNavigation_2 a img
{
	border: none;
	width: 16px;
	height: 16px;
	background: url(../../files/site1/yekta_program/tpl_files/slideman/bullet.png) no-repeat center center;
}

#SliderNameNavigation_2 a.active img
{
	background: url(../../files/site1/yekta_program/tpl_files/slideman/bullet_active.png) no-repeat center center;
}




